<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="columnModel1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>399, 17</value>
  </metadata>
  <metadata name="contextMenuStripDownloadsOptions.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>168, 17</value>
  </metadata>
  <metadata name="tableModel1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="toolStripDownloads.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>129, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButtonAbortSelected.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAApdJREFUOE9tk1tI
        U3Ecx38uTcFAUbyjQYgX8AYiKvaaMl+MwokghMMZukgRzNGDE/ZgoJEiCPnQwh5KX8RLqHBgMpjmKo40
        cxY261B0mbgFLqLLvv3+Z26o+YcP54z9P7/b//yj6MTSE51PSU7uvlBcXJaQm1uWoNGQ4nJteNzuDa/f
        P/KA6MNJJ/LblJpqlvr6ENjaAvx+YH8f2NsDvF4E1tchtbXBlJhoPjWAJS/PqszPAx4P4HYDLhcgy4DT
        CayuAnY7YLNBGRpCb3y89VgQU3q6WZmeDglra8DKCrC0BMzOAlNTwOQkMDEBjI0hODyMdwYDbhGFKmkn
        Slg0GHyYmwMWFiCbzZBnZiAZjcDoKDA4CEmvx/biIrzt7Qg2NuKgqAiPiXyXiZLJQNQVGB8HTCagvx/b
        y8sQK+DzQWpuhqTTqe9iOUZG8FejgZ8Irxjh0t2SkhkMDAAdHUBnJ5SuroggxLCscHtySgp+sbjHeBju
        YY7uV1TYVJmzqTQ1QWltjYgisypnZiIYE4MfLH5h3oQCvAgFaGkBtNoQdXWQ6uuPBVDbKS/Hb5Z8jMJs
        hgNYcnKs4MGgqgqoroZUW3us7HAL4rlSWorPLL5lXjLdRE/EEK8pDQ1AQQFQWAiHmHy47KwsKJWVkYB2
        PqHdwwE+5Wcz0Q31KB/V1OwiPx/IyICSlARHTw/ktDQEY2PxJyoKO5x5iYf7jKXXjJOxEH1i9Zwa4DpR
        gyM7G4iLA1gKRker4k/e+J35yrxntpjnzEPmKhFfmyNLlGPnP8SUDxhx1t+Yj8zO4dBEZiFfIepl9cx/
        d6KJSHuHSLHxJr5yqiiyysw0c5vLrifSnSofiXaWP9GLLUTDN/lDMTJc3b1LRLWRno9s/gfTTvy21UDD
        5QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonClearSelected.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAv5JREFUOE+lk39I
        1Gccxx83iEwotn8GK2JUOBgb2z9BICQTWmZJndL6Z8Ptj0FL2CCaCIHVBp5m50VmejrTqXd6el41WXb+
        qtvUEzXsBzOjhpq3y/T07lEr+96PV8/XE/pB//XAm+f9fJ7v9/W8Pw88cZs//uXOF1sTtzx7AuGIEBGU
        okpCiLAufa20pGphva5Lr8W9E+e/c29SZP1sXfhjAn71QF4P5LrhcDdkX4GfuuBgOxxwQGYTpNtgZx0k
        n4cddvgoo3le7P2+UX5X5SfjlJf9Zi+ZJu+y//r0Q5JyRth2ZIQDZ/ykn/Sxu9DL7gIvewom+bLIz4cp
        LVIkG6zS6fEzJ58SeElyQaPY3EF+fiuT42NMPZpDLoYIzoeZX4zQ5JEkbG+WIsnQINuGJW8av1f3UVTc
        RkV5GV7fFAQC+Npbme9vw9k3R3yySrDNYJd/XX8zwFLtwXSmi9LSs5hKaug4lkuw6n2mSjZQUz/KmrR2
        KT43NMvWoeArAaLR2NJSM8Cpkm7KzpVSZbvEoPEowYOC6SPrqW26T7wO+MzQIi8Nvg6IESrqhihUgMoK
        C2MP/kebDeK93I309GPv0Vu4GANcGHgVEImsAKzDFJZeo9Ji4dbNURY1mFVbaqKhNxADfGJwSmf/C0A0
        GkHTwrEWGm5iPOdeBoyN+1iclvzb6sb7Tx/1V2dYneySItFwQTo8MYD+cygUZmnpWQxgv0WBpRezyUS1
        9U/6zMX4TJsYL/qU8rpRdQdXpdiY0SYdKwmi6vZiAD0klNtvYDo/QFeni+Mny3Ae+paQURDM/4Cy6hHi
        091SrM9wSUePX32uxw6pGOp0/WGoTi22IcxVvcpHVD3C49s38J3+DWk7S6PrAatTVIItWX8vZNfNYbw4
        w3GHn7ymGY42Tis/yz7jPdJO3CXHOsOhSh8/1gb4wRYm2/aUVFOAd9N6F8R7XzX+t+Ebd2hd+hVt7R6X
        lqAUr7Rq2Xcq36WJXS5NpLZrYueKdqg51R0S260T6sG+3XgObP7SKsj4DXoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonClearAll.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqdJREFUOE+lk11I
        FGEUhj8tUBGKbisiSAyCqJsgCNyK0n4U240ugkC7KUihKAQhkOimH4vu+xHDVl1dVy3Kn7KyTMWSLr2I
        MN1d192d2Z1vZnZ2d2Zn3s7u7CL9QBcNPHC+4Xvf854zTNGOnS0Le/dVVqQ1IGMyZoKwCMZYJk/2nMy+
        K5C9U1RcJCx887OGy27l6RJwcwZomwJaJ4Grb4HmceDCK6DxOXDWB7j6gLpuoKYLcHQARz3Adle/zOrP
        9/LGJwJc9wI48yCA0/cDudpJnCLq2wOouxtA7Z0ATma5TTVxqF3A5sMDnDmcbu6bERDjScQLyFTnkeQU
        JKoLcKplRYNnmqO8qp+zA84ePvKV41+PZZowjAzSaZ2upjE0r6LMQQn2Oz385fzfDSzLgmla0HUDqZQO
        TUtBVWnbegKDc4ptsMfZz198kX4JQDpkxZmM3bUglmUNkqTC1BQMzHLbYLdzgA9//t3AyhnYkY1cZ4Xm
        zopFUUZaiaPvk0QGPttgcO5PA8Mw8+I0iWmJUgKCoCAclpCIi+j+GCeDYc52OX3cN7tmYFnZ2GZubk3T
        czNzrpJYJnEcwaAIHo3g2XsRpY5Rziqdg9w7YxvYYnvTyWSaxNSZJyDGbPHKioClpQjEUAidE1GUOF5z
        ts01wr35BGtz2xtX5ATicRXRqITVkAi/P4LFxRCifj8630TIYIKzLa4x7p0SqH+GMChGmj5TEkipyKi0
        MFmCFhMgR8KIrQQRXV6GtvoDnolVlB58x1lFwwelqSuGW0NR3PAKaOuL4rongtaeCFrcEVzrCuNKZxjN
        HWFcehzCxYchND0KoqZdxLoT0wrbVN37feu5SWNj3ai+oXZMLyfKiBJiPVFcO66z48QxooaoJo5kz5MG
        q3Iv0Q/7f89Py3IEms9yWtQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonSelectAll.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAvZJREFUOE+lk11o
        k1cYx0/dwDpB8FaHDBQHA9luBC+G2cRZnTpNZBcDQb1RhoKiOBSh6C7aaLsVvfBi62yaGpuPpq1RmqRN
        U2ur6SvxY4tLNyXWYtrZmKQ9TW3atMnP88aPURBvfODHOc/Def/v7+XllCz/9Gj/F6tXrpiehNm8EHkU
        BYUQYvYVep/VZ6/Rz5TMK0n2P3widh20ZeoH4ecQlPfCsW44HIQD7bC3DXZ74IdmMDlh6yUoawDDBfjG
        AZ+YXONi2x673P1HEtMvcb6vibNDrabqOEbFdsW2qjjfnYmz5XSczTpmtTc/4euqJEvWuaUwGG2yOZQi
        LadIjU2pNcvouEL1+kxH3/9PFpnJ4rwpWbjWJcWXxkYZiEzysD+Cpc6CpmnolUgkcDpd2BsdOB0uHA4n
        drsLa30Df9/VuPrnNB8ZlMEao0P67k3wKBbD42kjEokWA1KpNB0dQfz+Ttrbu9QaxOfrVGf8PIjepzU8
        yQI94HOjS14JjxUfel2Fwpz2rU1TaOxlwCqjW169k2Fo8BHeNh/R6D9vDILBa0WLQOClgW7j8Xj5N3IX
        t5ZRAc0qwKQHTBCNRKittRAKaRSUwtDQU2w2J/X1dqxWOxZLI3V1Ns6fr0Pr6aapb0IFXJbiM2OzdPeN
        ztHM5Wbf/Q3TU1iDzyg1+KRYaWqVLbfGSY4Mo/VpDAw8LhqkUqOEw3fUXwkrqzA3btyip0ejs7OXB5G/
        aOhKM9/QIcUyk1d6bj8n3Bfi1MkKvN6O4ttjsQGqq89hrqzhzOmzmM01VFb8Snl5BW0tLVy6PqoCAlIs
        NfllU29yrrJ+MWayapaHwgzksuQnJ5geH+O5Msunh7EHhin9qkuKFbuuZ/Y3pKlsTXLKnaTc+YwTjgTH
        GxP8dDHBEesIhywjHLgwwo+1T9n323/s/z1OWVWKD769mRGLN9hjH+/snlm01ZdbtMWfW6hYoChVfKiY
        t9mfE5vac2KjokyxQbFe77tnxFrboLqw71cvAGOs2h+AKFYiAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButtonBrowseSelected.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAyBJREFUOE91039M
        DGAYB/DHZlrMiqSSLt1SUrF1rqLryp207lxJTo66YyZtJqnR+If5MTas2fpFf7SIscUmnIrc6q4fdyeK
        jlPhrrquq6suhGK+Diuzy/vX+7573s/7PO+el2hqxNBsEq+cY1/O+r0V4OTnlxLTGpiy/hUxF4RMx804
        EXj6ksi7kAQ+1yl+WSCxiMFMDn/+5q0RPcZBrNrKf00MF9b/EZEHj5KWgBIZIM68ktW7ops7jb3QTtSi
        Yfwu+sxWREkTe+2ZcGZGtnhyKdHLRjxnsPZxvxtMJqgna7BdHwFhewjujd5Av8WKaJl4gJjuMyDJbmzi
        zxqJyuKjb3AAzZMPINFHQtwRAdGzMHCa/HDTXArz4BB4e9OGKdBj/b+Z8CiNkxs7brAYofh82344HNs6
        IpHSFgmBJgwxqiAE13qgqPs8TFYzNu6XDRHDVfgH2UxJ8SdFZvOoBc0T1UjVsyDWhf8+LNSGgdcYgqj6
        IITW+MDzjjOKu/IxbBtDck7GGK303UFRxzkD/aMD+DVUY9XYqmND8CwUcZpgRDcGYI1imf12bzCr3LC4
        0hlXXhYDP4DhD2OIzdxlpSVZPnJ23jpDzuW8ry8+arDvlQgPLZXQ2JRoGlFAaa1D/eBj3OquAKsqFHKj
        HKcK8ifYknjj0s3cx3/K4JPb2lyuus2mxeFOGXptPSitKsfpivM4c+0iiivL0GPpQ0JtHO4bHkKQIW4n
        X/KcbrpfRviRdY/ah1pxtHsvnvZp4SXxkVMMbaJYEs4Vetxu1KshfrIFDW+V4GamqBz6YXl2wL1WkxbH
        uw7iaa8WAZkrSqaCvCT+F1T6FqTX7URzZwtYUn6dA+Ce4V6htOunuvKgMartQFDZVJD3Tv+CBl0jZE/S
        oehoAFPCvusAuOxxKazR1eDSu7NQG+zA/uC/gJRZUK9TIleVjerWOixKXH7VAXCSOZ2Qt8sxjg/oH+2H
        /4HA8ukSZIyiTtN7jExYoXiuxNyEhYWOf2I3beCe4346dC1nMq1E+m1+huv0GzinuV1MvSD9llOaNxl3
        LOkLbVqQOgX8BEJJqo7eWTeJAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="folderBrowserDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>